
import React from 'react';
import Icon from 'react-icon-base';

const SlMusicTone = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M852.608 636.704l-312.914 312.912c-9.91992 9.91992 -24.6719 11.8398 -36.6074 6.01562c-12.5439 -4.33594 -21.5996 -16.1123 -21.5996 -30.1279v-708.4c-33.9199 25.1201 -78.4316 40.5283 -127.376 40.5283c-106.064 0 -192.112 -71.7764 -192.112 -160.288 c0 -88.5439 86.0479 -160.336 192.112 -160.336c106.112 0 192.08 71.7764 192.08 160.336c0 3.91992 -0.368164 7.75977 -0.704102 11.6318v744.336l261.872 -261.856c12.4805 -12.4961 32.7529 -12.4961 45.249 0s12.4961 32.7686 0 45.249zM353.374 1.42383 c-75.6484 0 -128.352 50.5439 -128.352 95.8721c0 45.3282 52.7197 95.8242 128.352 95.8242c74.0322 0 126 -48.4004 128.128 -92.9922v-5.67969c-2.14355 -44.5762 -54.0957 -93.0244 -128.128 -93.0244v-1e-05z"/></g>
    </Icon>
);

export default SlMusicTone;
